Subject: bug#26218: 25.1; crash during run time

From: Mário Sousa <[email-masked]>
Date: Wed, 22 Mar 2017 21:09:33 +0000

Please confirm the command in bash
$ gdb emacs

Em 22/03/2017 20:41, "Eli Zaretskii" <[email-masked]> escreveu:

> From: Mário Sousa <[email-masked]>
> Date: Wed, 22 Mar 2017 20:32:50 +0000
> Cc: Mario Sousa <[email-masked]>, [email-masked]
>
> Thanks for the quick reply.
> I am a favourite of emacs since a long time now.
> The program is crashing sometimes repeatedly and some times I can work on
it for hours/days without
> closing with no problem.
> The email I have sent through emacs happen after the crash (I though it
would save the information from the
> crash). I saw in the internet how to do the automatic. This (below) is
the message that comes from the crash.
> Maybe you can interpreted it.
>
> Tell me what more information should I send you.
>
> --
> Best regards
> Mário Sousa
>
> ++++++
> Fatal error 11: Segmentation fault
> Backtrace:
> emacs[0x50ac9c]

Thanks.  Please run Emacs under GDB, and when it crashes, type this
command at GDB prompt:

  (gdb) thread apply all bt

Then post here everything that GDB displays in response to the above
command.  This will provide a human-readable backtrace that we could
analyze and attempt to understand what causes the crashes.